@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通項目 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

html,
input,
textarea,
select,
button {
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 10px;
}

html {
	color: #000;
	background: #fff;
	font-size: 10px;
	line-height: 1.7;
	word-break: break-all;
	letter-spacing: 0.08rem;
}

body {
	background: #fff;
  margin: 0 auto;
  max-width: 1540px;
}

.en {
  font-family: "Reddit Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
      /* max-width: 100%;
    height: auto;
    vertical-align: bottom; */
}

p {
	margin: 0;
	padding: 0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	color: #000;
	line-height: 180%;
  margin: 0;
}

a {
	text-decoration: none;
	transition: all .4s;
	color:#212121;
	cursor: pointer;
	&:hover{
		opacity: 0.85;
	}
}

.link-non{
	pointer-events: none;
	opacity: 0.6!important;
}


img{
	width: 100%;
	height: auto;
	object-fit: contain;
}
.footer img,
.header img {
  width:auto;
}

input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}



#wrapper {
  position: relative;
	overflow-x: hidden;
}

dl,dt,dd {
  padding: 0;
  margin: 0;
}

sup{
	vertical-align: baseline;
    font-size: 70%;
}

.sp {
  display: none !important;
}
a[href^="tel:"] {
  pointer-events: none;
}



/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
body{
	&.noscroll{
		overflow: hidden;		
	}
}



.c-inner{
	max-width: 1100px;
	width: 90%;
	margin: 0 auto;
}
.c-inner02{
	max-width: 900px;
	width: 90%;
	margin: 0 auto;
}
.c-inner03{
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
}

.flex-point{
  display: flex;
  flex-wrap: wrap;
}

.txt-10{
	font-size: 1.0rem;
	line-height: 2;
}
.txt-11{
	font-size: 1.1rem;
	line-height: 2;
}
.txt-12{
	font-size: 1.2rem;
	line-height: 2;
}
.txt-13{
	font-size: 1.3rem;
	line-height: 2;
}
.txt-15{
	font-size: 1.5rem;
	line-height: 2;
}
.txt-16{
	font-size: 1.6rem;
	line-height: 2;
}
.txt-18{
	font-size: 1.8rem;
	line-height: 2;
}
.txt-20{
	font-size: 2.0rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-24{
	font-size: 2.4rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-25{
	font-size: 2.5rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-26{
	font-size: 2.6rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-32{
	font-size: 3.2rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-34{
	font-size: 3.4rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-40{
	font-size: 4.0rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-42{
	font-size: 4.2rem;
	line-height: 1.4;
	font-weight: 500;
}
.txt-56{
	font-size: 5.6rem;
	line-height: 1.3;
	font-weight: 500;
}


/* 1100px */
@media screen and (max-width: 1100px) {
  .txt-10{
    font-size: 1.0vw;
  }
  .txt-12{
    font-size: 1.2vw;
  }
  .txt-13{
    font-size: 1.2vw;
  }
  .txt-15{
    font-size: 1.5vw;
  }
  .txt-16{
    font-size: 1.35vw;
  }
  .txt-18{
    font-size: 1.8vw;
  }
  .txt-20{
    font-size: 1.6vw;
  }
  .txt-24{
    font-size: 2.4vw;
  }
  .txt-25{
    font-size: 2.5vw;
  }
  .txt-26{
    font-size: 2.6vw;
  }
  .txt-32{
    font-size: 2.7vw;
  }
  .txt-34{
    font-size: 3.4vw;
  }
  .txt-40{
    font-size: 4.0vw;
  }
  .txt-42{
    font-size: 4.2vw;
  }
  .txt-56{
    font-size: 5.4vw;
  }

}

/* 768px */
@media screen and (max-width: 768px) {
  .pc{
    display: none !important;
  }
  .sp{
    display: block !important;
  }

  .txt-10{
    font-size: 1.0rem;
  }
  .txt-12{
    font-size: 1.1rem;
  }
  .txt-13{
    font-size: 1.1rem;
  }
  .txt-15{
    font-size: 1.2rem;
  }
  .txt-16{
    font-size: 1.4rem;
  }
  .txt-18{
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .txt-20{
    font-size: 1.6rem;
  }
  .txt-24{
    font-size: 1.8rem;
  }
  .txt-25{
    font-size: 1.9rem;
  }
  .txt-26{
    font-size: 2.0rem;
  }
  .txt-32{
    font-size: 2.6rem;
  }
  .txt-34{
    font-size: 2.8rem;
  }
  .txt-40{
    font-size: 2.8rem;
  }
  .txt-42{
    font-size: 2.8rem;
  }
  .txt-56{
    font-size: 3.0rem;
  }


}